<?php
    $CMS_URL = 'https://cms.pixel-kraft.de';

    // $html[] = "<pre>". print_r($this, true) ."</pre>";
	$html[] = ($this->params->get('show_page_heading')) ? "<div class=\"page-header\"><h2 itemprop=\"headline\">{$this->title}</h2></div>" : "";

    foreach ($this->testimonials as $testimonial) {
        $html[] = (function () use ($testimonial) {
            ob_start();
            include 'default.php';
            return ob_get_clean();
        })();
    }

    echo implode("\n", $html);
